@echo off

SET JAVA_HOME=jre
SET SUNNYSTUDIO_FTPSERVER_HOME=.
SET JAVA_EXE=%JAVA_HOME%\bin\java.exe
SET JVM_ARGS=-ms16m -mx96m
SET MAIN_CLASS_NAME=com.sunnystudio.ftpserver.FTPServer
SET CLASS_PATH=.;%SUNNYSTUDIO_FTPSERVER_HOME%\lib\mysql_comp.jar;%SUNNYSTUDIO_FTPSERVER_HOME%\lib\classes12.jar;%SUNNYSTUDIO_FTPSERVER_HOME%\SunnyStudio-FTPServer.class
"%JAVA_EXE%" %JVM_ARGS%  -cp "%CLASS_PATH%" %MAIN_CLASS_NAME%
